.footer_container {
  background-color: #242424;
  padding: 0rem 0 0rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer_subscription {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;

  margin-bottom: 24px;
  padding: 24px;
  color: #fff;
}

.footer_subscription > p {
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.footer_subscription_heading {
  margin-bottom: 24px;
  font-size: 24px;
}

.footer_subscription_text {
  margin-bottom: 24px;
  font-size: 20px;
}

.footer_input {
  padding: 8px 20px;
  border-radius: 2px;
  margin-right: 10px;
  outline: none;
  border: none;
  font-size: 18px;
  margin-bottom: 16px;
  border: 1px solid #fff;
}

.footer_links {
  width: 100%;
  max-width: 1000px;
  display: flex;
  justify-content: center;
}

.footer_link_wrapper {
  display: flex;
}

.footer_link_items {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 16px;
  text-align: left;
  width: 160px;
  box-sizing: border-box;
}

.footer_link_items h2 {
  margin-bottom: 16px;
}

.footer_link_items > h2 {
  color: #fff;
}

.footer_link_items a {
  color: #fff;
  text-decoration: none;
  margin-bottom: 0.5rem;
}

.footer_link_items a:hover {
  color: #e9e9e9;
  transition: 0.3s ease-out;
}

.footer_email_form h2 {
  margin-bottom: 2rem;
}

.footer_input::placeholder {
  color: #b1b1b1;
}

/* Social Icons */
.social_icon_link {
  color: #fff;
  font-size: 24px;
}

.social_media {
  max-width: 1000px;
  width: 100%;
}

.social_media_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1000px;
  margin: 40px auto 0 auto;
}

.social_icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 240px;
}

.social_logo {
  color: #fff;
  justify-self: start;
  margin-left: 20px;
  cursor: pointer;
  text-decoration: none;
  font-size: 2rem;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.website_rights {
  color: #fff;
  margin-bottom: 16px;
}

@media screen and  (max-width: 820px) {
  .footer_links {
    padding-top: 2rem;
  }

  .footer_input {
    width: 100%;
  }

  .btn {
    width: 100%;
  }

  .footer_link_wrapper {
    flex-direction: column;
  }

  .social_media_wrap {
    flex-direction: column;
  }
}

@media all and (max-width: 768px) {
}
